Docs
Api reference

Reports

GET
/api/reports/analytics

Returns aggregated analytics data for calls, duration, sentiment, peak hours, order volume, revenue, and upsells.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

period?string
Default"today"

Value in

  • "today"
  • "week"
  • "month"
  • "year"
reportId?string

Response Body

application/json

application/json

curl -X GET "https://example.com/api/reports/analytics"
{  "success": true,  "data": null}